.teamLink,
a.teamLink,
a.teamLink:hover,
a.teamLink:visited,
a.teamLink:active {
	color: #4DC44D;
}

.userLink,
a.userLink,
a.userLink:hover,
a.userLink:visited,
a.userLink:active {
	color: #777777;
}

.premLink,
a.premLink,
a.premLink:hover,
a.premLink:visited,
a.premLink:active {
	color: #FFAA00;
}

.betaLink,
a.betaLink,
a.betaLink:hover,
a.betaLink:visited,
a.betaLink:active {
	color: #55FFFF;
}

.ytLink,
a.ytLink,
a.ytLink:hover,
a.ytLink:visited,
a.ytLink:active {
	color: #AA00AA;
}

.buildLink,
a.buildLink,
a.buildLink:hover,
a.buildLink:visited,
a.buildLink:active {
	color: #00AAAA;
}

.modLink,
a.modLink,
a.modLink:hover,
a.modLink:visited,
a.modLink:active {
	color: #FFAA00;
}

.devLink,
a.devLink,
a.devLink:hover,
a.devLink:visited,
a.devLink:active {
	color: #5555FF;
}

.adminLink,
a.adminLink,
a.adminLink:hover,
a.adminLink:visited,
a.adminLink:active {
	color: #FF5555;
}

.ownerLink,
a.ownerLink,
a.ownerLink:hover,
a.ownerLink:visited,
a.ownerLink:active {
	color: #FF5555;
}
